Downgrade 2.1 OTP New3DS don't work !!!

Discussion in '3DS - Flashcards & Custom Firmwares' started by consolex, Sep 3, 2016.

  1. consolex
    OP

    consolex Advanced Member

    Newcomer
    68
    28
    Feb 22, 2016
    France
    Sorry for Google translet i'm french :)

    slt
    Good will try to make simple :)

    !!!!! IMPOSSIBLE TO OBTAIN UNBRICKE 2.1 FUNCTIONAL FOR THIS NEW 3DS !!!!!

    History of the console:
    From -N3DS son of the EU Common Version (Australia)
    -Origin 9.0.0-20 and backup via gateway
    -Operates to gateway with MSET4.5 New 3DS
    -Then Under Gateway 9.2 HomeMenuHAX
    -emuNAND Always updated

    I tested the methods Next:
    11.0 -Downgrade Emunand> 2.1> OTPHelper with Several formatting.... NO
    -Downgrade Emunand 9.2> 2.1> OTPHelper with Several formatting.... NO
    -Injection CTR Transfer 9.2> 2.1 sysnand.... NO
    -Injection CTR Transfer 9.0> 2.1 sysnand.... NO
    -Injection CTR Transfer 9.0> 9.2 sysnand OK
    -Injection CTR Transfer 9.0> 9.2> 2.1 sysnand.... NO
    -Débrickage Manuel Pyton via nand.fat16.xorpad / nand.fat16.0x4.xorpad + inject sysnand hardmod....NO

    Errors obtained:
    -injecting CTRNAND switching transfer image first header nand ..... with CTR Transfer 9.0 / 9.2> 2.1
    -OTPHelper Debrick Can Flash in the sysnand But the final control it has no Indicates !!!
    -If Flash NAND debricke 2.1> black screen and no memory card !!!

    I Can Provide landfill Each step if need.

    Have fun car I know what to do : - /

    BACKUP NAND !!! 4.6Go
     


  2. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,526
    2,486
    Jan 10, 2016
    Canada
    NO COFFEI!
    If I understand correctly you are using gateway with a 4.5 sysnand, correct? If so you'll have to update it to 9.2! Also for the rest of the guide you should ditch the gateway. Although you can use it again *AFTER* you are done!
     
    KiiWii likes this.
  3. consolex
    OP

    consolex Advanced Member

    Newcomer
    68
    28
    Feb 22, 2016
    France
    No use Mset 4.5 for N3DS, compatible with NDS profil
     
  4. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,526
    2,486
    Jan 10, 2016
    Canada
    NO COFFEI!
    Okay! Either way you need to upgrade to 9.2!
     
    vb_encryption_vb likes this.
  5. consolex
    OP

    consolex Advanced Member

    Newcomer
    68
    28
    Feb 22, 2016
    France
    yes but even in 9.2 it does not work
     
  6. mariogamer

    mariogamer GBAtemp Advanced Fan

    Member
    803
    224
    Aug 12, 2015
    Canada
    Lol,actually he is trying to downgrade to 2.1... Initially,the 3ds WAS in 4.5...
     
    TheVinAnator likes this.
  7. consolex
    OP

    consolex Advanced Member

    Newcomer
    68
    28
    Feb 22, 2016
    France
    I do a lot of 3DS and I know how ARM9 but for this 3DS impossible!
     
  8. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,526
    2,486
    Jan 10, 2016
    Canada
    NO COFFEI!
    Where is he right now, I am confused
     
  9. consolex
    OP

    consolex Advanced Member

    Newcomer
    68
    28
    Feb 22, 2016
    France
    Setup
    sysnand 9.2 or 9.0
    emunand 11.0 formated
    Downgrade emunand (brick) 2.1 ok
     
  10. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,526
    2,486
    Jan 10, 2016
    Canada
    NO COFFEI!
    Try making a new emunand? Honestly not too sure!
     
  11. consolex
    OP

    consolex Advanced Member

    Newcomer
    68
    28
    Feb 22, 2016
    France
    already doing 4/5x

    always the same don't work
    Emunand 11.0 work with rxTool or Gateway
     
  12. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,526
    2,486
    Jan 10, 2016
    Canada
    NO COFFEI!
    You must do this from the browser in sysnand, do you not?
     
  13. mariogamer

    mariogamer GBAtemp Advanced Fan

    Member
    803
    224
    Aug 12, 2015
    Canada
    9.2.

    Also here is the post "englished" :P:

    Sorry for Google translate i'm french :)

    Hy,
    Good will try to make simple :)

    !!!!! IMPOSSIBLE TO OBTAIN UNBRICKED 2.1 FW FOR THIS NEW 3DS !!!!!

    History of the console:
    From -N3DS son of the EU Common Version (Australia)
    -Origin 9.0.0-20 and backup through gateway
    -Was booting gateway with MSET4.5 New 3DS
    -Then under Gateway 3dsx entrypoint (9.2 w/ HomeMenuHAX)
    -emuNAND always updated

    I tested the methods Next:
    11.0 -Downgrade Emunand> 2.1> OTPHelper with Several formatting.... NO
    -Downgrade Emunand 9.2> 2.1> OTPHelper with Several formatting.... NO
    -Injection CTR Transfer 9.2> 2.1 sysnand.... NO
    -Injection CTR Transfer 9.0> 2.1 sysnand.... NO
    -Injection CTR Transfer 9.0> 9.2 sysnand OK
    -Injection CTR Transfer 9.0> 9.2> 2.1 sysnand.... NO
    -Unbricking manually with Python through nand.fat16.xorpad / nand.fat16.0x4.xorpad + injecting sysnand with hardmod....NO

    Errors obtained:
    -injecting CTRNAND switching transfer image first header nand ..... with CTR Transfer 9.0 / 9.2> 2.1
    -OTPHelper Unbrick Can Flash in the sysnand But the final control it has no Indicates !!!
    -If Flash NAND unbrick 2.1> black screen and no SD card !!!

    I Can Provide landfill Each step if need.

    Have fun because I don't know what to do : - /

    BACKUP NAND !!! 4.6Go
     
  14. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,526
    2,486
    Jan 10, 2016
    Canada
    NO COFFEI!
    Welp I am not sure. Sorry!
     
  15. mariogamer

    mariogamer GBAtemp Advanced Fan

    Member
    803
    224
    Aug 12, 2015
    Canada
    So like we just say on LS,it seem like it's the MSET that make everything buggy...

    I see a solution if you do not have a backup without MSET, you must inject a CIA of system setting through ctrtool/3dstool (cannot post the link here).
     
  16. consolex
    OP

    consolex Advanced Member

    Newcomer
    68
    28
    Feb 22, 2016
    France
    i Use Cubic or OOTHAx or Sky3DS ;)
     
  17. mariogamer

    mariogamer GBAtemp Advanced Fan

    Member
    803
    224
    Aug 12, 2015
    Canada
    I do not understand?
     
  18. cavolo

    cavolo GBAtemp Regular

    Member
    162
    29
    Jun 3, 2015
    France
    Use whatever you want, but you have downgraded the MSET. So now you should try with a full 9.2 nand (without the mset 4.5)
     
  19. consolex
    OP

    consolex Advanced Member

    Newcomer
    68
    28
    Feb 22, 2016
    France
    it's done but it does not work
     
  20. Quantumcat

    Quantumcat Dead and alive

    Member
    9,803
    5,120
    Nov 23, 2014
    Australia
    Canberra, Australia
    I speak French (or at least I can read it, and write reasonably), so if you have trouble communicating let me know and I'll translate for you (tag me).
    Je parle francais (au moins, je le lis, et ecris un peu), si tu avais de difficulté de communiquer, dis-moi, je peux traduire pour toi.